Subject: Re: pkg/28433
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 12/10/2004 06:08:50
Synopsis: pkgsrc value for PERL5_ARCHLIB incorrect on Darwin

State-Changed-From-To: open->feedback
State-Changed-When: Fri, 10 Dec 2004 06:08:49 +0000
I've modifed the perl58 package Makefiles to not need a correct value
for PERL5_ARCHLIB during the package creation process.  I'm guessing
that the true problem was that the PLIST wasn't being generated
correctly, and that should be fixed now with the latest perl58.  Please
let me know if my latest commits have fixed the problems you're seeing
with installing perl58 on Darwin.
        -- Johnny Lam <>